﻿@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBlack.woff2') format('woff2'), url('/Webfonts/RobotoBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBold.woff2') format('woff2'), url('/Webfonts/RobotoBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoMed.woff2') format('woff2'), url('/Webfonts/RobotoMed.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoReg.woff2') format('woff2'), url('/Webfonts/RobotoReg.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* Sizing */
/* For use when backgrounds or borders must be constrained to the elements width */
/* For use when backgrounds or borders must span the entire element - including padding */
#generalContent {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  padding-bottom: 4em;
  position: relative;
}
@media (min-width: 1000px) {
  #generalContent {
    margin-left: auto;
    margin-right: auto;
    width: 94%;
  }
}
@media (min-width: 1300px) {
  #generalContent {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
  }
}
#generalContent img {
  max-width: 100% !important;
  height: auto !important;
}